<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>btnPrevious</name>
   <tag></tag>
   <elementGuidId>0ed61c0e-4419-41f2-92fb-86646f3518e4</elementGuidId>
   <selectorCollection>
      <entry>
         <key>BASIC</key>
         <value>.previous_page</value>
      </entry>
   </selectorCollection>
   <selectorMethod>BASIC</selectorMethod>
   <smartLocatorEnabled>false</smartLocatorEnabled>
   <useRalativeImagePath>false</useRalativeImagePath>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>css</name>
      <type>Main</type>
      <value>.previous_page</value>
      <webElementGuid>8d771968-685f-4744-9e5f-70698fe18f0a</webElementGuid>
   </webElementProperties>
</WebElementEntity>
